import request from '@/utils/request'

// 查询工作中心月产能定义列表
export function listAps_wc_capacity(query) {
  return request({
    url: '/aps/aps_wc_capacity/list',
    method: 'get',
    params: query
  })
}

// 查询工作中心月产能定义详细
export function getAps_wc_capacity(id) {
  return request({
    url: '/aps/aps_wc_capacity/' + id,
    method: 'get'
  })
}

// 新增工作中心月产能定义
export function addAps_wc_capacity(data) {
  return request({
    url: '/aps/aps_wc_capacity',
    method: 'post',
    data: data
  })
}

// 修改工作中心月产能定义
export function updateAps_wc_capacity(data) {
  return request({
    url: '/aps/aps_wc_capacity',
    method: 'put',
    data: data
  })
}

// 删除工作中心月产能定义
export function delAps_wc_capacity(id) {
  return request({
    url: '/aps/aps_wc_capacity/' + id,
    method: 'delete'
  })
}
